
Calculate Linux - Bug # 1029: dev-util/pycharm-community

Status: Closed Priority: Normal

Author: Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾Category:

Created: 10/19/2017 Assignee:

Updated: 11/01/2017 Due date:

Subject: dev-util/pycharm-community

Description: >>> Downloading 'http://download.jetbrains.com/python/pycharm-community-2016.3.2.tar.gz'

--2017-10-19 14:11:54--  http://download.jetbrains.com/python/pycharm-community-2016.3.2.tar.gz

Resolving download.jetbrains.com (download.jetbrains.com)... 54.217.236.18

Connecting to download.jetbrains.com (download.jetbrains.com)|54.217.236.18|:80... connected.

HTTP request sent, awaiting response... 302 Moved Temporarily

Location: http://download-cf.jetbrains.com/python/pycharm-community-2016.3.2.tar.gz [following]

--2017-10-19 14:11:55--  http://download-cf.jetbrains.com/python/pycharm-community-2016.3.2.tar.gz

Resolving download-cf.jetbrains.com (download-cf.jetbrains.com)... 52.222.171.242, 52.222.171.190, 

52.222.171.230, ...

Connecting to download-cf.jetbrains.com (download-cf.jetbrains.com)|52.222.171.242|:80... connected.

HTTP request sent, awaiting response... 403 Forbidden

2017-10-19 14:11:56 ERROR 403: Forbidden.



!!! Couldn't download 'pycharm-community-2016.3.2.tar.gz'. Aborting.

 * Fetch failed for 'dev-util/pycharm-community-2016.3.2-r1', Log file:

 *  '/var/calculate/tmp/portage/dev-util/pycharm-community-2016.3.2-r1/temp/build.log'



 * Messages for package dev-util/pycharm-community-2016.3.2-r1:



 * Fetch failed for 'dev-util/pycharm-community-2016.3.2-r1', Log file:

 *  '/var/calculate/tmp/portage/dev-util/pycharm-community-2016.3.2-r1/temp/build.log'

History

10/20/2017 12:41 pm - Alexander Tratsevskiy

- Status changed from New to Feedback

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð´Ñ€ÑƒÐ³ÑƒÑŽ Ð²ÐµÑ€Ñ•Ð¸ÑŽ Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ Ð¸Ð»Ð¸ Ð¾Ñ‚Ð¿Ð¸ÑˆÐ¸Ñ‚Ðµ Ð¾ Ð±Ð°Ð³Ðµ 

Ð¼Ð°Ð½Ñ‚ÐµÐ¹Ð½ÐµÑ€Ñƒ Ð¿Ð°ÐºÐµÑ‚Ð° https://bugs.gentoo.org

11/01/2017 12:42 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed
